Subject: Last Call: The One-Time-Password SASL Mechanism to Proposed Standard

From: The IESG <[email-masked]>
Date: Wed, 16 Sep 1998 08:07:18 -0400

The IESG has received a request from the One Time Password
Authentication Working Group to consider The One-Time-Password SASL
Mechanism <draft-ietf-otp-sasl-02.txt> as a Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 30, 1998.

Files can be obtained via
ftp://ftp.ietf.org/internet-drafts/draft-ietf-otp-sasl-02.txt